* {
  -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
		  box-sizing: border-box;
		  font-size: 14px;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
		  box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
	font-family: Roboto, Tahoma, Verdana, Arial, sans-serif;
	font-size: 16px;
	background: #bc392b url('../img/bg-body4.jpg') no-repeat center top;
	/*
	background: url('../img/bg-body.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
	*/
}
h1 {
	font-size: 22px;
	font-weight: normal;
}
h1 b {
	font-size: 22px;
}
#site-wrapper {
	position: relative;
	margin: 0 auto;
	width: 1058px;
}
#header-flash {
	position: absolute;
	left: 0;
	top: 0;
	width: 1058px;
	height: 340px;
	overflow: hidden;
	z-index: 1000;
}
#favt9mayflash {
	margin-left: 20px;
}
#favt9maynoflash {
	background: url('../img/bg-header.png') no-repeat 4px top;
	height: 368px;
}
#card2 {
	position: absolute;
	left: -229px;
	top: 558px;
	width: 323px;
	height: 243px;
	background: url('../img/card2.png') no-repeat 0 0;
	z-index: 1000;
}
#card4 {
	position: absolute;
	right: -216px;
	top: 372px;
	width: 392px;
	height: 319px;
	background: url('../img/card4.png') no-repeat 0 0;
	z-index: 1000;
}
#card5 {
	position: absolute;
	right: -119px;
	top: 608px;
	width: 253px;
	height: 182px;
	background: url('../img/card5.png') no-repeat 0 0;
	z-index: 1000;
}
#site-content {
	margin: 0 auto;
	padding-top: 340px;
	width: 825px;
	z-index: 0;
}
.card {
	width: 183px;
	height: 255px;
	background: url() no-repeat 11px 8px;
	z-index: 100;
}
.card a {
	text-decoration: none;
	color: #a91f18;
}
.card .title {
	text-align: center;
	line-height: 13px;
}
.swiper-container {
	width: 100%;
	height: 340px;
	margin-left: auto;
	margin-right: auto;
	z-index: 100;
}
.swiper-slide {
}
.swiper-pagination-bullet-active {
	background: #000;
}